body{
    background-color:tan;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}
nav{
    text-align: center;
    text-shadow: #ccc 1px 1px 2px;
    display: flex;
    justify-content: space-around;
    background-color: rgba(137, 43, 226, 0.709);
    padding: 0;
    margin: 0;
    font-size: 200%;
    box-shadow: inset 0 -3px 5px rgba(0, 0, 0, 0.3);
}
nav a {
    justify-content: space-between;
    color: white;
    text-align: center;
    padding: 2%;
}
nav a:hover {
    background-color: rgba(173, 38, 38, 0.2);
    border-radius: 5px;
}
h1{
    color: papayawhip;
    text-align: center;
    text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    font-size: 70px;
    text-decoration: underline rgba(149, 121, 174, 0.645);
}
h2{
    color: papayawhip; 
    text-align: center;
    text-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
    font-size: 50px;
    margin: 1%;

}
.about_intro{
    width: 100%;
    color: white;
    font-size: 20px;
    line-height: 1.6;
    padding: 0%;
    border-radius: 10px;
    margin: 0;   
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    background-image: url(images/hacker-8033977.jpg);
    background-size: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    text-shadow: #000 1px 1px 2px;
}
.abtlist{
    list-style-type: square;
    color: white;
    font-size: 150%;
    line-height: 1.6;
    text-align: center;
    list-style: none;
    text-shadow: #ccc 1px 1px 2px;
}
p{
    color: white;
    font-size: 180%;
    line-height: 1.6;
    margin: 20px;
    text-align: center;
}
a{
    color: yellow;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
.home-bottom{
    margin-top: 20px;
    padding: 10px;
    border-radius: 10px;
    background-color: rgba(137, 43, 226, 0.709);
    box-shadow: inset 0 -3px 5px rgba(0, 0, 0, 0.3);
}
.contact_section{
    padding: 15px;
    border-radius: 20px;
    margin: 20%;   
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
} 

         

input, textarea{
    width: 70%;
    padding: 10px;
    margin: 10px 0;
    border: 2px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
label{
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: white;
    font-size: 120%;
}
button{
    background-color: blueviolet;
    font-size: 180%;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
}
button:hover{
    background-color: darkviolet;
}   
.submit-button{
    font-size: 150%;
    background-color: blueviolet;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
}
.submit-button:hover{
    background-color: darkviolet;
}   
.contact_section{
    margin: 20px;
    border: 2px solid #ccc;
    padding: 20px;
    border-radius: 10px;
}
form label{
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: white;
}
form input, form textarea{
    width: 70%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
   text-align: center;
}
main{
    padding: 2%;
    margin: 1%;
}
.about_section{
    padding: 20px;
    border-radius: 10px;
    margin: 20px;   
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    background-image: url(images/hacker-8033977.jpg);
    background-size: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;     
    text-shadow: #000 1px 1px 2px;
}

.resources-content{
    padding: 20px;
    border-radius: 10px;
    margin: 20px;   
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    background-image: url('images/computer-1373684.jpg');
    list-style-type: none;
    background-size: 150%;
    background-attachment: fixed;
    background-repeat:repeat;
    background-position: center;
    text-align: left;     
    text-shadow: #000 1px 1px 2px;
    font-size: 150%;
}   
